import request from '@/utils/request'

// 版本更新
// 首页更新传admin
// 我的页面更新传版本号
export function versionList(data) {
	return request({
		'url': '/app/version/getAppVersion',
		'method': 'post',
		'data': data
	})
}
// 修改密码接口
export function editPassword(data) {
	return request({
		'url': `/system/user/profile/updatePwd?oldPassword=${encodeURIComponent(data.oldPassword)}&newPassword=${encodeURIComponent(data.newPassword)}`,
		'method': 'put'
		// 'data': data
	})
}
